/*     82949 : 이미지 + 설명 리스트      */
.text_list__82949__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__82949__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82949__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82949__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__82949__ .list_img img {vertical-align:top;}
.text_list__82949__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__82949__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__82949__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__82949__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__82949__ {padding:30px 40px;}
	.text_list__82949__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__82949__ .list_text {overflow:hidden;}
	.text_list__82949__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__82949__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__82949__ {padding:50px 70px;}
	.text_list__82949__ .list_img {margin-right:50px;}
	.text_list__82949__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__82949__ .list_text li:before {top:11px;}
}

/*     82955 : 타이틀 + 서브 텍스트      */
.title__82955__ .sub_text {margin:0; padding:0; font-size:0;}
.title__82955__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#777777; line-height:1.4em; vertical-align:top;}
.title__82955__ .title {margin:0; padding:0; font-size:0;}
.title__82955__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__82955__ .sub_text {margin-bottom:3px;}
	.title__82955__ .sub_text > span {font-size:13px;}
	.title__82955__ .title > span {font-size:30px;}
}

/*     82956 : 실선      */
.solid_line__82956__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__82956__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__82956__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__82956__ {height:26px;}
}

/*     82958 : 번호형 타이틀 + 내용      */
.title__82958__ .title_inner:after {content:''; display:block; clear:both;}
.title__82958__ .tit_num {float:left;}
.title__82958__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#7b9c43; line-height:1; letter-spacing:-.03em;}
.title__82958__ .tit_cont {overflow:hidden;}
.title__82958__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__82958__ .tit_cont > p:first-child {margin-top:0;}
.title__82958__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__82958__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__82958__.size_small .tit_num .num_text {font-size:35px;}
	.title__82958__.size_small .tit_cont > p.title {font-size:16px;}
	.title__82958__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__82958__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__82958__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__82958__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__82958__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__82958__.size_large .tit_cont > p.title {font-size:22px;}
	.title__82958__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__82958__.size_small .tit_cont > p.title {font-size:18px;}

	.title__82958__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__82958__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__82958__.size_large .tit_cont > p.title {font-size:24px;}
	.title__82958__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     82968 : 이미지      */
.img__82968__ {max-width:100%}
.img__82968__ * {box-sizing:border-box}
.img__82968__ a {display:block;vertical-align:top}
.img__82968__ img {width:px;vertical-align:top}

/*     82969 : 번호형 타이틀 + 내용      */
.title__82969__ .title_inner:after {content:''; display:block; clear:both;}
.title__82969__ .tit_num {float:left;}
.title__82969__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#7b9c43; line-height:1; letter-spacing:-.03em;}
.title__82969__ .tit_cont {overflow:hidden;}
.title__82969__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__82969__ .tit_cont > p:first-child {margin-top:0;}
.title__82969__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__82969__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__82969__.size_small .tit_num .num_text {font-size:35px;}
	.title__82969__.size_small .tit_cont > p.title {font-size:16px;}
	.title__82969__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__82969__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__82969__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__82969__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__82969__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__82969__.size_large .tit_cont > p.title {font-size:22px;}
	.title__82969__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__82969__.size_small .tit_cont > p.title {font-size:18px;}

	.title__82969__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__82969__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__82969__.size_large .tit_cont > p.title {font-size:24px;}
	.title__82969__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     82970 : 이미지      */
.img__82970__ {max-width:100%}
.img__82970__ * {box-sizing:border-box}
.img__82970__ a {display:block;vertical-align:top}
.img__82970__ img {width:px;vertical-align:top}

/*     82973 : 번호형 타이틀 + 내용      */
.title__82973__ .title_inner:after {content:''; display:block; clear:both;}
.title__82973__ .tit_num {float:left;}
.title__82973__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#7b9c43; line-height:1; letter-spacing:-.03em;}
.title__82973__ .tit_cont {overflow:hidden;}
.title__82973__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__82973__ .tit_cont > p:first-child {margin-top:0;}
.title__82973__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__82973__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__82973__.size_small .tit_num .num_text {font-size:35px;}
	.title__82973__.size_small .tit_cont > p.title {font-size:16px;}
	.title__82973__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__82973__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__82973__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__82973__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__82973__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__82973__.size_large .tit_cont > p.title {font-size:22px;}
	.title__82973__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__82973__.size_small .tit_cont > p.title {font-size:18px;}

	.title__82973__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__82973__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__82973__.size_large .tit_cont > p.title {font-size:24px;}
	.title__82973__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     82974 : 이미지      */
.img__82974__ {max-width:100%}
.img__82974__ * {box-sizing:border-box}
.img__82974__ a {display:block;vertical-align:top}
.img__82974__ img {width:px;vertical-align:top}

/*     82975 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__82975__ {box-sizing:border-box;display:block;border:1px solid #dedede;border-radius:4px;background:#fff;}
.img__82975__ * {box-sizing:border-box}
.img__82975__ .img_inner {display:block;padding:5px 3px;text-align:center;}
.img__82975__ .title__82975__ {display:block;margin:0;padding:0;font-size:12px;font-weight:bold;color:#333;line-height:1.4em;letter-spacing:-.04em}
.img__82975__ .cont__82975__ {display:none;margin-top:10px;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__82975__ .link__82975__ {display:inline-block;margin-top:5px;padding:0 6px 0 16px;border-radius:3px;border:1px solid #ddd;background:url('/img_up/shop_pds/arampage/design/img/icon_search.png') no-repeat 5px 50%;background-size:8px 8px;font-size:10px;color:#888;text-align:center;line-height:18px;vertical-align:top;}

@media all and (min-width:768px){
	.img__82975__ .img_inner {padding:5px 10px;}
	.img__82975__ .title__82975__ {font-size:14px;}
	.img__82975__ .cont__82975__ {display:block;}
}

@media all and (min-width:1024px){
	.img__82975__ {display:table;width:100%;border-radius:8px;background:#fff url('/img_up/shop_pds/soriak/build/option/ailog_service_logo15458006641.png') no-repeat 20px 50%;}
	.img__82975__ .img_inner {display:table-cell;height:90px;padding:15px 20px;text-align:left;vertical-align:middle;}
	.img__82975__ .title__82975__ {letter-spacing:-.03em}
	.img__82975__ .link__82975__ {margin-top:7px;}
}

/*     83059 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__83059__ {padding:10px; border:1px solid #444444;}
.text_wrap__83059__ .inline_block__83059__ {display:inline-block;}
.text_wrap__83059__ .inline_block__83059__ .inner__83059__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__83059__ .inline_block__83059__ .inner__83059__ .icon__83059__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__83059__ .inline_block__83059__ .inner__83059__ .icon__83059__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__83059__ .inline_block__83059__ .inner__83059__ .text__83059__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__83059__.s_size_75 .inline_block__83059__ .inner__83059__ .icon__83059__ {padding-right:.5em; font-size:.75em;}
.text_wrap__83059__.s_size_100 .inline_block__83059__ .inner__83059__ .icon__83059__ {padding-right:.5em; font-size:1em;}
.text_wrap__83059__.s_size_150 .inline_block__83059__ .inner__83059__ .icon__83059__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__83059__.s_size_200 .inline_block__83059__ .inner__83059__ .icon__83059__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__83059__.s_size_250 .inline_block__83059__ .inner__83059__ .icon__83059__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__83059__ {padding:13px 30px 11px;}
}

